Chinaunix首页 | 论坛 | 博客
  • 博客访问: 70613
  • 博文数量: 48
  • 博客积分: 0
  • 博客等级: 民兵
  • 技术积分: 556
  • 用 户 组: 普通用户
  • 注册时间: 2017-03-09 09:24
个人简介

水滴

文章分类

全部博文(48)

文章存档

2019年(7)

2018年(32)

2017年(9)

我的朋友

分类: LINUX

2018-01-06 20:31:30

Ubuntu64位支持32编译工具

    我最开始在网上搜到安装32位库的命令是:
                sudo apt-get install ia32-libs

    但是我的Ubuntu系统是14.04版本的,所以最后会安装不成功。网上说的是12.04版本之后就没有这个 libc6-i386 库了。

安装32位库的正确命令是:(我的Ubuntu是版本14.04,仅供参看)

    sudo apt-get install libc6-i386 

    sudo apt-get install libc6-i38

注意:遇到[Y / n] 的地方要输入Y按回车!否则就会出现上面这种情况,安装不成功!

安装正确的界面如下所示:

安装完成之后再使用arm-linux-gcc -v 命令来测试交叉编译器,就不会再出现问题。

阅读(207) | 评论(0) | 转发(0) |
给主人留下些什么吧!~~
评论热议
请登录后评论。

登录 注册